 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/images/Chris1.jpg');
  background-position: 50% 50%;
  background-size: cover, 110%;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  margin: 67px 212px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 29px 345px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 6px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 46px auto 60px 0;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 145px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-family: "Open Sans", sans-serif;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 903px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 754px;
  margin: 58px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 345px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 262px;
  height: 258px;
  margin: -2px auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 346px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 -14px 0 14px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: 28px 0 0;
}

.u-section-2 .u-line-1 {
  width: 108px;
  transform-origin: left center;
  margin: 31px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  width: 375px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  width: 375px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  width: 375px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-4 {
  width: 375px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-5 {
  width: 375px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-6 {
  width: 375px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-7 {
  width: 375px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-8 {
  width: 375px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-9 {
  width: 375px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-10 {
  width: 375px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-11 {
  width: 375px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-12 {
  width: 375px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-13 {
  width: 375px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-14 {
  width: 375px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-15 {
  width: 375px;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-16 {
  width: 375px;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-17 {
  width: 375px;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-18 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-18 {
  width: 375px;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-19 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-19 {
  width: 375px;
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-20 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-20 {
  width: 375px;
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-21 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-21 {
  width: 375px;
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-22 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-22 {
  width: 375px;
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-23 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-23 {
  width: 375px;
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-24 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-24 {
  width: 375px;
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-25 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-25 {
  width: 375px;
}

.u-section-2 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-26 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-26 {
  width: 375px;
}

.u-section-2 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-27 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-27 {
  width: 375px;
}

.u-section-2 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-28 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-28 {
  width: 375px;
}

.u-section-2 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 14px;
  width: 40px;
  height: 40px;
  top: 168px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 213px;
  right: 44px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1555px;
}

.u-section-3 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-2 {
  width: 494px;
  margin: 29px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 40px 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 9.5px);
  grid-template-columns: repeat(2, calc(50% - 9.5px));
  min-height: 934px;
  --gap: 19px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 299px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 1px 0 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 299px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-7 {
  margin: 1px 0 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 299px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-10 {
  margin: 1px 0 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-11 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 19px;
    min-height: 770px;
  }

  .u-section-3 .u-image-1 {
    height: 240px;
  }

  .u-section-3 .u-image-2 {
    height: 240px;
  }

  .u-section-3 .u-image-3 {
    height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 386px;
  }

  .u-section-3 .u-image-2 {
    height: 386px;
  }

  .u-section-3 .u-image-3 {
    height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 304px;
  }

  .u-section-3 .u-image-2 {
    height: 304px;
  }

  .u-section-3 .u-image-3 {
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 325px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 325px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 325px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 797px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 24px rgba(0,0,0,0.65);
  font-size: 3rem;
  width: 238px;
  margin: 69px auto 0;
}

.u-section-4 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 494px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-5 .u-container-layout-1 {
  padding: 45px 23px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  background-image: none;
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 374px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-5 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-5 .u-text-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 374px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  margin: 30px auto 0;
  padding: 17px 49px 17px 47px;
}

.u-section-5 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}